/*     21420 : 텍스트 + 배경      */
.text_over_img__21420__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/biomecha/build/option/bg_pattern1501221400.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__21420__ * {box-sizing:border-box;}
.text_over_img__21420__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__21420__ .caption {display:table-cell; padding:18px;}
.text_over_img__21420__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__21420__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__21420__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__21420__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__21420__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__21420__ .caption {vertical-align:top; text-align:left;}
.text_mid__21420__ .caption {vertical-align:middle; text-align:center;}
.text_bot__21420__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__21420__ .caption {padding:25px;}
	.text_over_img__21420__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__21420__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__21420__ .caption {padding:5%;}
	.text_over_img__21420__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__21420__ .caption .content {margin-top:20px;}

	.text_sml__21420__ .caption .subject > span {font-size:20px;}
	.text_sml__21420__ .caption .content {font-size:15px;}
	.text_med__21420__ .caption .subject > span {font-size:24px;}
	.text_med__21420__ .caption .content {font-size:16px;}
	.text_big__21420__ .caption .subject > span {font-size:28px;}
	.text_big__21420__ .caption .content {font-size:18px;}
}

/*     21407 : 한줄 텍스트      */
.text__21407__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.4em;
}
.text__21407__ p a {color:#0256d0; text-decoration:none;}

@media all and (min-width:1024px){
	.text__21407__ p {font-size:34px;}
}

/*     21409 : 버튼형 타이틀      */
.button_title__21409__ {font-size:0; }
.button_title__21409__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #0256d0; background:#0256d0;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__21409__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__21409__ p {letter-spacing:.3em;}
}

/*     21408 : 한줄 텍스트      */
.text__21408__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__21408__ p a {color:#000000; text-decoration:none;}

/*     21410 : 한줄 텍스트      */
.text__21410__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__21410__ p a {color:#777777; text-decoration:none;}

/*     21411 : 이미지      */
.img__21411__ {max-width:100%;}
.img__21411__ * {box-sizing:border-box;}
.img__21411__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__21411__ img {width:px; max-width:100%; vertical-align:top;}

/*     21414 : 한줄 텍스트      */
.text__21414__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__21414__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__21414__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__21414__ p {font-size:22px;}
}

/*     21421 : 장문 텍스트      */
.textarea__21421__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__21421__ p {font-size:16px; line-height:1.6em;}
}

/*     21422 : 장문 텍스트      */
.textarea__21422__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__21422__ p {font-size:16px; line-height:1.6em;}
}

/*     21423 : 장문 텍스트      */
.textarea__21423__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__21423__ p {font-size:16px; line-height:1.6em;}
}

/*     21415 : 이미지      */
.img__21415__ {max-width:100%;}
.img__21415__ * {box-sizing:border-box;}
.img__21415__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__21415__ img {width:px; max-width:100%; vertical-align:top;}

/*     21416 : 이미지      */
.img__21416__ {max-width:100%;}
.img__21416__ * {box-sizing:border-box;}
.img__21416__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__21416__ img {width:px; max-width:100%; vertical-align:top;}

/*     21418 : 타이틀 텍스트      */
.title__21418__ {font-size:0; }
.title__21418__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__21418__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__21418__.style_top p {padding-top:10px;}
.title__21418__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__21418__.style_right p {padding-right:14px;}
.title__21418__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__21418__.style_bottom p {padding-bottom:12px;}
.title__21418__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__21418__.style_left p {padding-left:14px;}
.title__21418__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__21418__.style_circle1 p {padding-left:18px;}
.title__21418__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__21418__.style_circle2 p {padding-left:18px;}
.title__21418__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

/*     21419 : 이미지 리스트 (타일형)      */
.img_tile__21419__ {overflow:hidden;}
.img_tile__21419__ .img_wrap {margin:0 -10px;}
.img_tile__21419__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__21419__ * {box-sizing:border-box;}
.img_tile__21419__ .item {float:left; position:relative; width:100%; padding:10px 10px 20px; text-align:center;}
.img_tile__21419__ .item a {display:block; text-decoration:none;}
.img_tile__21419__ .figure {display:block;}
.img_tile__21419__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__21419__ .caption {display:block; margin-top:12px;}
.img_tile__21419__ .caption > span {display:block;}
.img_tile__21419__ .caption > span.subject {font-size:15px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__21419__ .caption > span.content {position:relative; margin-top:10px; padding-top:12px; font-size:13px; color:#777777; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__21419__ .caption > span.content:before {content:''; position:absolute; top:0; left:0; right:0; width:30px; height:2px; margin:0 auto; background:#c90606;}

.col_m_1__21419__ .item {width:100%;}
.col_m_2__21419__ .item {width:50%;}
.col_m_3__21419__ .item {width:33.3333%;}
.col_m_4__21419__ .item {width:25%;}
.col_m_1__21419__ .item,
.col_m_2__21419__ .item2n,
.col_m_3__21419__ .item3n,
.col_m_4__21419__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__21419__ .img_wrap {margin:0 -15px;}
	.img_tile__21419__ .item {padding:15px 15px 30px;}
	.img_tile__21419__ .caption {margin-top:20px;}
	.img_tile__21419__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__21419__ .caption > span.content {margin-top:13px; padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__21419__ .item,
	.col_m_2__21419__ .item2n,
	.col_m_3__21419__ .item3n,
	.col_m_4__21419__ .item4n {clear:none;}

	.col_t_1__21419__ .item {width:100%;}
	.col_t_2__21419__ .item {width:50%;}
	.col_t_3__21419__ .item {width:33.3333%;}
	.col_t_4__21419__ .item {width:25%;}
	.col_t_5__21419__ .item {width:20%;}
	.col_t_6__21419__ .item {width:16.6666%;}
	.col_t_1__21419__ .item,
	.col_t_2__21419__ .item2n,
	.col_t_3__21419__ .item3n,
	.col_t_4__21419__ .item4n,
	.col_t_5__21419__ .item5n,
	.col_t_6__21419__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__21419__ .img_wrap {margin:0 -25px;}
	.img_tile__21419__ .item {padding:25px 25px 45px;}
	.img_tile__21419__ .caption {margin-top:25px;}
	.img_tile__21419__ .caption > span.content {margin-top:15px; padding-top:20px;}
	.img_tile__21419__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__21419__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__21419__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__21419__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__21419__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__21419__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__21419__ .caption > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__21419__ .item,
	.col_t_2__21419__ .item2n,
	.col_t_3__21419__ .item3n,
	.col_t_4__21419__ .item4n,
	.col_t_5__21419__ .item5n,
	.col_t_6__21419__ .item6n {clear:none;}

	.col_pc_1__21419__ .item {width:100%;}
	.col_pc_2__21419__ .item {width:50%;}
	.col_pc_3__21419__ .item {width:33.3333%;}
	.col_pc_4__21419__ .item {width:25%;}
	.col_pc_5__21419__ .item {width:20%;}
	.col_pc_6__21419__ .item {width:16.6666%;}
	.col_pc_1__21419__ .item,
	.col_pc_2__21419__ .item2n,
	.col_pc_3__21419__ .item3n,
	.col_pc_4__21419__ .item4n,
	.col_pc_5__21419__ .item5n,
	.col_pc_6__21419__ .item6n {clear:both;}
}

/*     21424 : 타이틀 텍스트      */
.title__21424__ {padding:12px 15px; background:#1c9fbb;}
.title__21424__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__21424__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__21424__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__21424__ {padding:12px 20px;}
	.title__21424__ .title_inner {display:table; text-align:center;}
	.title__21424__ p {display:table-cell;}
	.title__21424__ p.title_cont1 {font-size:16px;}
	.title__21424__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__21424__ {padding:15px 25px;}
	.title__21424__ p.title_cont1 {font-size:20px;}
	.title__21424__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     21425 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21425__ .inline_block__21425__ {display:inline-block;vertical-align:top}
.text_wrap__21425__ .inline_block__21425__ .inner__21425__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21425__ .inline_block__21425__ .inner__21425__ .icon__21425__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21425__ .inline_block__21425__ .inner__21425__ .icon__21425__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21425__ .inline_block__21425__ .inner__21425__ .text__21425__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21425__.s_size_75 .inline_block__21425__ .inner__21425__ .icon__21425__ {padding-right:.5em;font-size:.75em}
.text_wrap__21425__.s_size_100 .inline_block__21425__ .inner__21425__ .icon__21425__ {padding-right:.5em;font-size:1em}
.text_wrap__21425__.s_size_150 .inline_block__21425__ .inner__21425__ .icon__21425__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21425__.s_size_200 .inline_block__21425__ .inner__21425__ .icon__21425__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21425__.s_size_250 .inline_block__21425__ .inner__21425__ .icon__21425__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21425__ .inline_block__21425__ .inner__21425__ {font-size:15px}
}

/*     21426 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21426__ .inline_block__21426__ {display:inline-block;vertical-align:top}
.text_wrap__21426__ .inline_block__21426__ .inner__21426__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21426__ .inline_block__21426__ .inner__21426__ .icon__21426__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21426__ .inline_block__21426__ .inner__21426__ .icon__21426__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21426__ .inline_block__21426__ .inner__21426__ .text__21426__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21426__.s_size_75 .inline_block__21426__ .inner__21426__ .icon__21426__ {padding-right:.5em;font-size:.75em}
.text_wrap__21426__.s_size_100 .inline_block__21426__ .inner__21426__ .icon__21426__ {padding-right:.5em;font-size:1em}
.text_wrap__21426__.s_size_150 .inline_block__21426__ .inner__21426__ .icon__21426__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21426__.s_size_200 .inline_block__21426__ .inner__21426__ .icon__21426__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21426__.s_size_250 .inline_block__21426__ .inner__21426__ .icon__21426__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21426__ .inline_block__21426__ .inner__21426__ {font-size:15px}
}

/*     21427 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21427__ .inline_block__21427__ {display:inline-block;vertical-align:top}
.text_wrap__21427__ .inline_block__21427__ .inner__21427__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21427__ .inline_block__21427__ .inner__21427__ .icon__21427__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21427__ .inline_block__21427__ .inner__21427__ .icon__21427__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21427__ .inline_block__21427__ .inner__21427__ .text__21427__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21427__.s_size_75 .inline_block__21427__ .inner__21427__ .icon__21427__ {padding-right:.5em;font-size:.75em}
.text_wrap__21427__.s_size_100 .inline_block__21427__ .inner__21427__ .icon__21427__ {padding-right:.5em;font-size:1em}
.text_wrap__21427__.s_size_150 .inline_block__21427__ .inner__21427__ .icon__21427__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21427__.s_size_200 .inline_block__21427__ .inner__21427__ .icon__21427__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21427__.s_size_250 .inline_block__21427__ .inner__21427__ .icon__21427__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21427__ .inline_block__21427__ .inner__21427__ {font-size:15px}
}

/*     21428 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21428__ .inline_block__21428__ {display:inline-block;vertical-align:top}
.text_wrap__21428__ .inline_block__21428__ .inner__21428__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21428__ .inline_block__21428__ .inner__21428__ .icon__21428__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21428__ .inline_block__21428__ .inner__21428__ .icon__21428__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21428__ .inline_block__21428__ .inner__21428__ .text__21428__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21428__.s_size_75 .inline_block__21428__ .inner__21428__ .icon__21428__ {padding-right:.5em;font-size:.75em}
.text_wrap__21428__.s_size_100 .inline_block__21428__ .inner__21428__ .icon__21428__ {padding-right:.5em;font-size:1em}
.text_wrap__21428__.s_size_150 .inline_block__21428__ .inner__21428__ .icon__21428__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21428__.s_size_200 .inline_block__21428__ .inner__21428__ .icon__21428__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21428__.s_size_250 .inline_block__21428__ .inner__21428__ .icon__21428__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21428__ .inline_block__21428__ .inner__21428__ {font-size:15px}
}

/*     21434 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21434__ .inline_block__21434__ {display:inline-block;vertical-align:top}
.text_wrap__21434__ .inline_block__21434__ .inner__21434__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21434__ .inline_block__21434__ .inner__21434__ .icon__21434__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21434__ .inline_block__21434__ .inner__21434__ .icon__21434__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21434__ .inline_block__21434__ .inner__21434__ .text__21434__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21434__.s_size_75 .inline_block__21434__ .inner__21434__ .icon__21434__ {padding-right:.5em;font-size:.75em}
.text_wrap__21434__.s_size_100 .inline_block__21434__ .inner__21434__ .icon__21434__ {padding-right:.5em;font-size:1em}
.text_wrap__21434__.s_size_150 .inline_block__21434__ .inner__21434__ .icon__21434__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21434__.s_size_200 .inline_block__21434__ .inner__21434__ .icon__21434__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21434__.s_size_250 .inline_block__21434__ .inner__21434__ .icon__21434__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21434__ .inline_block__21434__ .inner__21434__ {font-size:15px}
}

/*     21433 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21433__ .inline_block__21433__ {display:inline-block;vertical-align:top}
.text_wrap__21433__ .inline_block__21433__ .inner__21433__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21433__ .inline_block__21433__ .inner__21433__ .icon__21433__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21433__ .inline_block__21433__ .inner__21433__ .icon__21433__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21433__ .inline_block__21433__ .inner__21433__ .text__21433__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21433__.s_size_75 .inline_block__21433__ .inner__21433__ .icon__21433__ {padding-right:.5em;font-size:.75em}
.text_wrap__21433__.s_size_100 .inline_block__21433__ .inner__21433__ .icon__21433__ {padding-right:.5em;font-size:1em}
.text_wrap__21433__.s_size_150 .inline_block__21433__ .inner__21433__ .icon__21433__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21433__.s_size_200 .inline_block__21433__ .inner__21433__ .icon__21433__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21433__.s_size_250 .inline_block__21433__ .inner__21433__ .icon__21433__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21433__ .inline_block__21433__ .inner__21433__ {font-size:15px}
}

/*     21429 : 타이틀 텍스트      */
.title__21429__ {padding:12px 15px; background:#3f4e94;}
.title__21429__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__21429__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__21429__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__21429__ {padding:12px 20px;}
	.title__21429__ .title_inner {display:table; text-align:center;}
	.title__21429__ p {display:table-cell;}
	.title__21429__ p.title_cont1 {font-size:16px;}
	.title__21429__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__21429__ {padding:15px 25px;}
	.title__21429__ p.title_cont1 {font-size:20px;}
	.title__21429__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     21430 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21430__ .inline_block__21430__ {display:inline-block;vertical-align:top}
.text_wrap__21430__ .inline_block__21430__ .inner__21430__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21430__ .inline_block__21430__ .inner__21430__ .icon__21430__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21430__ .inline_block__21430__ .inner__21430__ .icon__21430__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21430__ .inline_block__21430__ .inner__21430__ .text__21430__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21430__.s_size_75 .inline_block__21430__ .inner__21430__ .icon__21430__ {padding-right:.5em;font-size:.75em}
.text_wrap__21430__.s_size_100 .inline_block__21430__ .inner__21430__ .icon__21430__ {padding-right:.5em;font-size:1em}
.text_wrap__21430__.s_size_150 .inline_block__21430__ .inner__21430__ .icon__21430__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21430__.s_size_200 .inline_block__21430__ .inner__21430__ .icon__21430__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21430__.s_size_250 .inline_block__21430__ .inner__21430__ .icon__21430__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21430__ .inline_block__21430__ .inner__21430__ {font-size:15px}
}

/*     21431 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21431__ .inline_block__21431__ {display:inline-block;vertical-align:top}
.text_wrap__21431__ .inline_block__21431__ .inner__21431__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21431__ .inline_block__21431__ .inner__21431__ .icon__21431__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21431__ .inline_block__21431__ .inner__21431__ .icon__21431__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21431__ .inline_block__21431__ .inner__21431__ .text__21431__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21431__.s_size_75 .inline_block__21431__ .inner__21431__ .icon__21431__ {padding-right:.5em;font-size:.75em}
.text_wrap__21431__.s_size_100 .inline_block__21431__ .inner__21431__ .icon__21431__ {padding-right:.5em;font-size:1em}
.text_wrap__21431__.s_size_150 .inline_block__21431__ .inner__21431__ .icon__21431__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21431__.s_size_200 .inline_block__21431__ .inner__21431__ .icon__21431__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21431__.s_size_250 .inline_block__21431__ .inner__21431__ .icon__21431__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21431__ .inline_block__21431__ .inner__21431__ {font-size:15px}
}

/*     21432 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21432__ .inline_block__21432__ {display:inline-block;vertical-align:top}
.text_wrap__21432__ .inline_block__21432__ .inner__21432__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21432__ .inline_block__21432__ .inner__21432__ .icon__21432__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21432__ .inline_block__21432__ .inner__21432__ .icon__21432__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21432__ .inline_block__21432__ .inner__21432__ .text__21432__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21432__.s_size_75 .inline_block__21432__ .inner__21432__ .icon__21432__ {padding-right:.5em;font-size:.75em}
.text_wrap__21432__.s_size_100 .inline_block__21432__ .inner__21432__ .icon__21432__ {padding-right:.5em;font-size:1em}
.text_wrap__21432__.s_size_150 .inline_block__21432__ .inner__21432__ .icon__21432__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21432__.s_size_200 .inline_block__21432__ .inner__21432__ .icon__21432__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21432__.s_size_250 .inline_block__21432__ .inner__21432__ .icon__21432__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21432__ .inline_block__21432__ .inner__21432__ {font-size:15px}
}

/*     21435 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21435__ .inline_block__21435__ {display:inline-block;vertical-align:top}
.text_wrap__21435__ .inline_block__21435__ .inner__21435__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21435__ .inline_block__21435__ .inner__21435__ .icon__21435__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21435__ .inline_block__21435__ .inner__21435__ .icon__21435__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21435__ .inline_block__21435__ .inner__21435__ .text__21435__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21435__.s_size_75 .inline_block__21435__ .inner__21435__ .icon__21435__ {padding-right:.5em;font-size:.75em}
.text_wrap__21435__.s_size_100 .inline_block__21435__ .inner__21435__ .icon__21435__ {padding-right:.5em;font-size:1em}
.text_wrap__21435__.s_size_150 .inline_block__21435__ .inner__21435__ .icon__21435__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21435__.s_size_200 .inline_block__21435__ .inner__21435__ .icon__21435__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21435__.s_size_250 .inline_block__21435__ .inner__21435__ .icon__21435__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21435__ .inline_block__21435__ .inner__21435__ {font-size:15px}
}

/*     21436 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21436__ .inline_block__21436__ {display:inline-block;vertical-align:top}
.text_wrap__21436__ .inline_block__21436__ .inner__21436__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21436__ .inline_block__21436__ .inner__21436__ .icon__21436__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21436__ .inline_block__21436__ .inner__21436__ .icon__21436__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21436__ .inline_block__21436__ .inner__21436__ .text__21436__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21436__.s_size_75 .inline_block__21436__ .inner__21436__ .icon__21436__ {padding-right:.5em;font-size:.75em}
.text_wrap__21436__.s_size_100 .inline_block__21436__ .inner__21436__ .icon__21436__ {padding-right:.5em;font-size:1em}
.text_wrap__21436__.s_size_150 .inline_block__21436__ .inner__21436__ .icon__21436__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21436__.s_size_200 .inline_block__21436__ .inner__21436__ .icon__21436__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21436__.s_size_250 .inline_block__21436__ .inner__21436__ .icon__21436__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21436__ .inline_block__21436__ .inner__21436__ {font-size:15px}
}

/*     21437 : 타이틀 텍스트      */
.title__21437__ {font-size:0;}
.title__21437__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__21437__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__21437__.style_top p {padding-top:10px;}
.title__21437__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__21437__.style_right p {padding-right:14px;}
.title__21437__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__21437__.style_bottom p {padding-bottom:12px;}
.title__21437__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__21437__.style_left p {padding-left:14px;}
.title__21437__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__21437__.style_circle1 p {padding-left:18px;}
.title__21437__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__21437__.style_circle2 p {padding-left:18px;}
.title__21437__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__21437__ p {font-size:20px;}
	.title__21437__.style_top p:before {width:20px;}
	.title__21437__.style_right p:before {height:20px;}
	.title__21437__.style_bottom p:before {width:20px;}
	.title__21437__.style_left p:before {height:20px;}
}

/*     21438 : 이미지 리스트 (타일형)      */
.img_tile__21438__{margin:-5px;}
.img_tile__21438__:after{content:'';display:block;clear:both;}
.img_tile__21438__ *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__21438__ .item{float:left;width:100%;padding:5px;}
.img_tile__21438__ .item a{display:block;text-decoration:none;}
.img_tile__21438__ .item div{position:relative;padding:20px 5px 20px 15px;}
.img_tile__21438__ .figure{display:block;position:absolute;right:15px;top:0;bottom:0;width:48px;height:48px;margin:auto 0;}
.img_tile__21438__ .figure img{max-width:100%;vertical-align:top;}
.img_tile__21438__ .caption{display:block;}
.img_tile__21438__ .caption > span{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.img_tile__21438__ .caption > span.subject{display:block;color:#ffffff;font-weight:bold;}
.img_tile__21438__ .caption > span.content{display:block;color:#ffffff;}

.text_sml__21438__ .caption > span.subject{font-size:14px;line-height:1.6em;}
.text_med__21438__ .caption > span.subject{font-size:16px;line-height:1.4em;}
.text_big__21438__ .caption > span.subject{font-size:18px;line-height:1.4em;}

.img_tile__21438__ .item:nth-child(1) div{background:#c19c80;}
.img_tile__21438__ .item:nth-child(2) div{background:#b1835b;}
.img_tile__21438__ .item:nth-child(3) div{background:#986f50;}
.img_tile__21438__ .item:nth-child(4) div{background:#986351;}
.img_tile__21438__ .item:nth-child(5) div{background:#b2745c;}
.img_tile__21438__ .item:nth-child(6) div{background:#c39081;}

.col_m_1__21438__ .item{width:100%;}
.col_m_2__21438__ .item{width:50%;}
.col_m_3__21438__ .item{width:33.3333%;}
.col_m_4__21438__ .item{width:25%;}
.col_m_1__21438__ .item,
.col_m_2__21438__ .item2n,
.col_m_3__21438__ .item3n,
.col_m_4__21438__ .item4n{clear:both;}

@media (min-width:768px){

	.col_m_1__21438__ .item,
	.col_m_2__21438__ .item2n,
	.col_m_3__21438__ .item3n,
	.col_m_4__21438__ .item4n{clear:none;}

	.col_t_1__21438__ .item{width:100%;}
	.col_t_2__21438__ .item{width:50%;}
	.col_t_3__21438__ .item{width:33.3333%;}
	.col_t_4__21438__ .item{width:25%;}
	.col_t_5__21438__ .item{width:20%;}
	.col_t_6__21438__ .item{width:16.6666%;}
	.col_t_1__21438__ .item,
	.col_t_2__21438__ .item2n,
	.col_t_3__21438__ .item3n,
	.col_t_4__21438__ .item4n,
	.col_t_5__21438__ .item5n,
	.col_t_6__21438__ .item6n{clear:both;}
}

@media (min-width:1024px){
	

	.col_t_1__21438__ .item,
	.col_t_2__21438__ .item2n,
	.col_t_3__21438__ .item3n,
	.col_t_4__21438__ .item4n,
	.col_t_5__21438__ .item5n,
	.col_t_6__21438__ .item6n{clear:none;}

	.col_pc_1__21438__ .item{width:100%;}
	.col_pc_2__21438__ .item{width:50%;}
	.col_pc_3__21438__ .item{width:33.3333%;}
	.col_pc_4__21438__ .item{width:25%;}
	.col_pc_5__21438__ .item{width:20%;}
	.col_pc_6__21438__ .item{width:16.6666%;}
	.col_pc_1__21438__ .item,
	.col_pc_2__21438__ .item2n,
	.col_pc_3__21438__ .item3n,
	.col_pc_4__21438__ .item4n,
	.col_pc_5__21438__ .item5n,
	.col_pc_6__21438__ .item6n{clear:both;}
}

